Attribute VB_Name = "Modpubdcl"
Global PassString As String
Global wsIndex As Integer
Global Download As Boolean
Global kram As Long
Global FilData As String
Global screenfile As String
Global krise As Long
Global lma As String
Public nPath As String
Public hPath As Long
Public Function SetBytes(Bytes) As String
On Error GoTo hell
If Bytes >= 1073741824 Then
SetBytes = Format(Bytes / 1024 / 1024 / 1024, "#0.00") & " Gb"
ElseIf Bytes >= 1048576 Then
SetBytes = Format(Bytes / 1024 / 1024, "#0.00") & " Mb"
ElseIf Bytes >= 1024 Then
SetBytes = Format(Bytes / 1024, "#0.00") & " Kb"
ElseIf Bytes < 1024 Then
SetBytes = Fix(Bytes) & " Bytes"
End If
Exit Function
hell:
SetBytes = "0 Bytes"
End Function
